Subject: LETS and Permaculture

From: [email-masked]
Date: Tue, 30 May 1995 02:42:57 -0400

Re: the inquiry on LETS systems --

I know of none here in Northern California but would be quite grateful to
learn that this is only because i have missed them, not because they don't
exist. 

I am also interested in learning if there are U.S. farms taking in and
training WWOOFers (Willing Workers on Organic Farms). I met a few WWOOFers in
Australia last year, at Bill Mollison's place, and i was very impressed with
the program.

catjerine yronwode